/* latin */
@font-face {
  font-family: Euclid;
  src:
    url('/themes/current/fonts/EuclidCircularB-Light.woff2') format('woff2'),
    url('/themes/current/fonts/EuclidCircularB-Light.woff') format('woff');
  font-weight: 300;
  font-display: swap;
}

@font-face {
  font-family: Euclid;
  src:
    url('/themes/current/fonts/EuclidCircularB-Regular.woff2') format('woff2'),
    url('/themes/current/fonts/EuclidCircularB-Regular.woff') format('woff');
  font-weight: 400;
  font-display: swap;
}

@font-face {
  font-family: Euclid;
  src:
    url('/themes/current/fonts/EuclidCircularB-SemiBold.woff2') format('woff2'),
    url('/themes/current/fonts/EuclidCircularB-SemiBold.woff') format('woff');
  font-weight: 600;
  font-display: swap;
}

body {
  font-family: Euclid, Helvetica, Arial, sans-serif !important;
}
